Bug 21621 - Minimized windows simply dissapear
Summary: Minimized windows simply dissapear
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-02 19:03 UTC by Dean Farrington
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-02 19:03:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Farrington 2000-12-02 19:03:07 UTC
I upgraded my machine running RH 6.2 to the new 7.0. In the Gnome 
interface (with Sawmill as a Windows manger) when I minimize a window, the 
window simply dissapears. The process is still running, but there is no 
way to bring the window back up. Before the upgrade I was always left with 
a small block I could use to maximize the window again.

I have tested to be sure the process is still running (it is), but how do 
I get my window back ? RH support said this sounded like a bug and to 
report it as such.

Thanks,
Dean Farrington

Comment 1 David Mason 2000-12-03 18:13:08 UTC
You can either use the middle mouse button (both mouse buttons if you emulated
it during installation) and pick the minimized app from the Windows sub menu
when clicking on the desktop. You may also run the tasklist applet on your
panel. Choose it from Panel | Add to Panel | Applets | Utilities from the foot
menu- once this is running you will be able to select the application from the
tasklist and it will maximize again. The lack of icons has been reported to the
maintainer of Sawfish before, I do not know if he intends to add them.

Cheers


Note You need to log in before you can comment on or make changes to this bug.